<?xml version='1.0'?>

<reference anchor='RFC0021'>

<front>
<title>Network meeting</title>
<author initials='V.' surname='Cerf' fullname='V. Cerf'>
<organization>University California Los Angeles (UCLA)</organization></author>
<date month='October' day='17' year='1969' />
<abstract>
<t>At UCLA on October 10, there was a network meeting attended by:</t></abstract></front>

<seriesInfo name='RFC' value='21' />
</reference>
